﻿@charset "utf-8";

*{ margin:0px; padding:0px; scrollbar-3dlight-color:#ccc;scrollbar-highlight-color:#f1f1f1;scrollbar-face-color:#ccc;scrollbar-arrow-color:#000;scrollbar-shadow-color:#ccc;scrollbar-dark-shadow-color:#f1f1f1;scrollbar-base-color:#000;scrollbar-track-color: #eee;}
html{-webkit-text-size-adjust:none; }
div,form,img,ul,ol,li,p,dl,dt,dd {border: 0;list-style:none;}
ul,li {list-style: none }
img, input, select, button{vertical-align:middle;}
img{ border:0;}
a{text-decoration:none; cursor:pointer; color:#333;}
a:hover{ color:#3eb94e; }
body{ font-size:14px; font-family:'微软雅黑','宋体'}
table {border-collapse: collapse;}
.clear{ clear:both; height:0; overflow:hidden;}
*::-webkit-scrollbar{ width:12px; background-color:#f1f1f1; height:8px; }
*::-webkit-scrollbar-button{ display:none }
*::-webkit-scrollbar-track{ display:none }
*::-webkit-scrollbar-thumb{ background-color:#ccc; }
html,body{ min-width:1200px; min-height:500px; }
.center{ width:1200px; margin:0px auto; position:relative; }

.page{ background-color:#f5f5f5; height:100%; color:#666; }
.page-header{ background-color:#fff; padding:15px;overflow:hidden; border-bottom:1px solid #ddd; }
.page-header img{ float:left; height:55px; }
.page-header-nav{ float:right; color:#888; }
.page-header-nav span,.page-header-nav a{ margin:3px; }
.page-footer{ padding:30px 0; border-top:1px solid #ddd; overflow:hidden; background-color:#45523f; color:#fff; }
.page-footer .center{ overflow:hidden; display:flex; }
.page-footer-info{ flex:1;  }
.page-footer-copyright{ line-height:26px; color:#fff; }
.page-footer-qrcode { overflow:hidden; text-align:center; }
.page-footer-qrcode p{ margin-top:5px; }
.page-footer-qrcode p:first-child{ display:inline-block;  margin:0;  }
.page-footer-qrcode p img{ height:130px; border:none; }
.page-footer a{ color:#fff; }
.page-footer a:hover{ color:#3eb94e; }
.page-footer-link{ padding-bottom:15px; }
.page-footer-link span{ color:#bbb; margin-left:10px; margin-right:10px; font-size:12px; }
.page-content{ background-color:#fff; border:1px solid #ddd; min-height:200px; margin-top:20px; margin-bottom:20px; width:100%;  }
.page-form{ display:block; }
.page-form-title{ font-weight:bold; padding-bottom:20px; margin-bottom:20px; border-bottom:1px dashed #eee; font-size:16px; }
.page-form-item{ display:flex; margin-bottom:18px; }
.page-form-label,.page-form label,.page-form-input{  }
.page-form-input{ margin-right:5px; }
.page-form-label,.page-form label{ height:38px; line-height:38px; width:100px; }
.page-form-input input[type=text],.page-form-input input[type=password],.page-form-input input[type=number]{ width:200px; height:32px; line-height:32px; border:1px solid #ddd; padding:2px 8px; display:inline-block; vertical-align:middle; margin-right:5px; border-radius:4px; }
.page-form-input textarea{  width:400px; height:100px; line-height:30px; border:1px solid #ddd; padding:3px 10px; display:block; vertical-align:middle; border-radius:4px;  }
.page-form-text{ line-height:20px; display:inline-block; vertical-align:middle; color:#666; padding-top:10px; }
.page-form-input select,.page-form-select{ display:inline-block;vertical-align:middle; border:1px solid #ddd; height:38px; line-height:38px; padding:0px 5px; border-radius:4px; }
.page-form-placeholder{ margin-top:10px; color:#888; line-height:22px; }
.page-form-input-captcha-img{ height:38px; display:inline-block; vertical-align:middle; margin-right:5px; }
.page-form-input-img{ cursor:pointer;  }
.page-form-input-img-box{ position:relative; display:inline-block; overflow:hidden; }
.page-form-input-img-box img{ max-width:200px; max-height:300px; margin:12px 0; }
.page-form-input-img-box input[type=file]{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; display:block; opacity:0; }
.page-form-input-number { display:inline-block; vertical-align:middle; }
.page-form-input-number input,.page-form-input-number a{ height:36px; text-align:center;  border:1px solid #ddd; display:inline-block; vertical-align:middle; margin:0px; padding:0px; font-size:0;  }
.page-form-input-number a{ width:40px; line-height:36px; background-color:#f9f9f9; }
.page-form-input-number a:hover{ background-color:#eee; }
.page-form-input-number input{ width:50px; line-height:36px; font-size:14px;  }
.page-form-input-number a i{ font-size:16px; color:#777; vertical-align:middle; }
.page-form-input-number a:first-child{ border-right:none; }
.page-form-input-number a:last-child{ border-left:none; }
.page-form-header{ font-size:14px; margin-bottom:30px; padding-bottom:12px; border-bottom:1px dashed #ddd; font-weight:bold; color:#000; }
.page-form-item + .page-form-header{ margin-top:30px; }
.page-search{ overflow:hidden; }
.page-search .page-form-item{ float:left; margin-right:8px; margin-bottom:8px; }
.page-search .page-form-item .page-form-label,.page-search .page-form-item label{ width:initial; }
.page-tab{ border-bottom:1px solid #ddd; position:relative; }
.page-tab a{ display:inline-block; vertical-align:middle; min-width:70px; padding:0px 10px; text-align:center; line-height:36px; border:1px solid #ddd; border-bottom:none; margin:0px 3px; cursor:pointer; background-color:#f9f9f9; }
.page-tab .on{ background-color:#fff; position:relative; bottom:-1px; z-index:999; }
.page-tab-content{ display:none; }
.page-pagination{ padding-top:20px; padding-bottom:20px; text-align:center; height:30px;border-radius: 5px; color:#999;}
.page-pagination span,.page-pagination a{ float:left; padding:6px 12px; border:1px solid #ccc; margin-right:6px;border-radius: 2px;}
.page-pagination span{ background-color:#f9f9f9;}
.page-pagination a{ text-decoration:none; color:#fff; background-color:#3eb94e; border-color:#3eb94e;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;}
.page-pagination a:hover{ background-color:#229331;border-color:#229331}

.page-tips{ padding:12px 20px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);background-color: #fcf8e3;border: 1px solid #fbeed5;
-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color: #c09853;font-family:'宋体';font-size:13px;line-height:20px; position:relative;}
.page-tips .close{position:absolute ;top: 2px;right:12px;line-height: 18px;float: right;}
.page-tips span{ color:#fff; }
.page-tips strong{ font-size:12px; margin-bottom:10px; display:inline-block; }
.page-tips p{ margin-top:5px; line-height:20px;}
.page-tips.error{background-color: #f2dede;border-color: #eed3d7;color: #b94a48;}
.page-tips.success{background-color: #dff0d8;border-color: #d6e9c6;color: #468847;}
.page-tips.info{background-color: #d9edf7;border-color: #bce8f1;color: #3a87ad;}

.page-table {border-collapse: collapse; border: none; font-size:14px;}
.page-table th{ background-color:#f5f5f5;font-weight:normal; color:#000; }
.page-table th,.page-table td{ border:1px solid #ddd; text-align:left; padding:8px 12px; min-width:50px; }
.page-table td{  transition:background-color linear .3s;-moz-transition:background-color linear .3s;-webkit-transition:background-color linear .3s;outline:none;}
.page-table .on td{ background-color:#f3f3f3;}
.page-table .page-table-head{background-color:#f5f5f5; font-weight:bold;}
.page-table tr .left{ text-align:left; padding-left:10px;}
.page-table .page-table-left{ text-align:left; padding-left:20px;}
.page-table .page-table-right{ text-align:right;padding-right:20px;}
.page-table .text-left{ text-align:left; text-indent:10px;}
.page-table-list{ width:100%; }
.page-table-error th,.page-table-error td{ border:1px solid #ffe1e1; text-align:left; color:#ea0505 }
.page-table-error th{  background-color:#fff0f0;}
.page-table-warn th,.page-table-warn td{ border:1px solid #ffefe1; text-align:left; color:#b78700 }
.page-table-warn th{  background-color:#fff7f0;}
.page-table-input input[type=text]{ width:100%; height:100%; border:none; display:block; }
.page-form-table input{ border:none; width:100%; }
.page-form-table select{ border:none; }
.page-table-red td,.page-table-red th{ background-color:#fffbfb; color:#bf1515; }

.page-search{ position:absolute; left:0px; top:20px; max-height:400px; overflow:auto; background-color:#fff; border:1px solid #ddd; z-index:99999; }
.page-search-item{ display:block; width:100%; height:35px; line-height:35px; overflow:hidden; border-bottom:1px dashed #ddd; text-indent:15px; }
.page-search-item:last-child{ border-bottom:none; }

.layui-btn{ position:relative; }
.layui-btn input[type=file]{ position:absolute; top:0px; left:0px; right:0px; bottom:0px; opacity:0; }
.page-agreement{ padding:50px; }
.page-agreement h1{ font-size:22px; text-align:center; font-weight:400; margin-top:10px; }
.page-agreement-content{ margin-top:20px; line-height:26px; color:#777; padding:0 50px; }

.page-login-banner .swiper-slide{ width:100%; height:450px; background-position:center; background-size:cover; }
.page-login-wrap{ width:280px; height:350px; padding:15px; background-color:rgba(255,255,255,.7); position:absolute; right:0px; top:-425px; z-index:9999; }
.page-login-tab{ overflow:hidden; height:40px; display:flex; }
.page-login-tab span{ display:block; height:37px; max-width:50%; line-height:37px; text-align:center; border-bottom:3px solid rgba(255,255,255,0); cursor:pointer; flex:1; }
.page-login-tab .on{ border-bottom:3px solid #3eb94e; }
.page-login-tab span:hover{ border-bottom:3px solid #999; }
.page-login-tab-content{ margin-top:15px; }
.page-login-qrcode{ text-align:center; }
.page-login-qrcode .page-login-link{ margin-top:8px; }
.page-login-qrcode img{ width:200px; margin-top:15px; border:8px solid #fff; }
.page-login-qrcode .layui-btn{ display:block; margin:0px auto; margin-top:15px; width:220px;  }
.page-login-account{ margin-top:30px; padding:0 10px; }
.page-login-input{ vertical-align:middle; height:44px; background-color:#fff; border:1px solid #ddd; margin-bottom:15px; position:relative; }
.page-login-input i,.page-login-input input{display:inline-block; vertical-align:middle; }
.page-login-input i{  height:44px; line-height:44px; width:44px; font-size:16px; text-align:center;  }
.page-login-input input{ border:1px solid #ddd; width:200px; height:30px; border:none; }
.page-login-input img{ position:absolute; right:0px; top:0px; height:44px; }
.page-login-link a{ color:#3eb94e; }
.page-login-link > a:last-child{  float:right; color:#777; }
.page-login-account .layui-btn{ float:right; margin-top:15px; }
.page-login-cms{ display:flex; margin-top:20px; flex-wrap:wrap; }
.page-login-cms-box{ width:548px; margin-bottom:20px; background-color:#fff; padding:20px; border:1px solid #eee; height:210px; }
.page-login-cms-box:nth-child(even){ margin-left:20px; }
.page-login-cms-name{ color:#3eb94e; margin-bottom:10px; height:auto !important; line-height:normal !important; display:flex !important; }
.page-login-cms-name span:first-child{ border-bottom:3px solid #3eb94e; padding-bottom:5px; display:inline-block;  }
.page-login-cms-name span:last-child{ flex:1; text-align:right; color:#999; }
.page-login-cms-box > a{ display:block; height:28px; line-height:28px; }
.page-login-cms-line{ width:1157px; }
.page-login-help-banner{ width:1200px; height:150px;  margin-top:20px; }


.page-help-banner { position:relative; }
.page-help-banner img{ width:100%; }
.page-help-banner h1{ font-size: 60px; color: #00ace9; line-height: 60px; text-align: center; position:absolute; top:50px; left:0px; right:0px; font-weight:400; }
.page-help-app{ background-color:#fff; padding-top:30px; padding-bottom:30px; }
.page-help-app h2{ border-left:3px solid #00ace9; text-indent:10px; color:#00ace9; font-weight:400; }
.page-help-app-list{ margin-top:20px; overflow:hidden; }
.page-help-app-list a{ display:block; float:left; border:1px solid #ddd; width:260px; height:260px; padding:15px ; text-align:center; }
.page-help-app-list a i{ width:80px; height:80px; text-align:center; line-height:80px; color:#fff; font-size:30px; background-color:#605ab0; border-radius:50%; margin-bottom:15px; }
.page-help-app-list a p:first-of-type{ font-size:18px; color:#000; margin-bottom:10px; }
.page-help-app-list a p:last-of-type{ color:#777; margin-bottom:15px; line-height:24px; text-align:left; }
.page-help-app-list a:hover{ background-color:#f9f9f9; }
.page-help{ display:table; height:100%; }
.page-help-category{ display:table-cell;  width:220px; border-right:1px solid #ddd; min-height:100%; padding-bottom:50px; vertical-align:top; background-color:#fbfbfb; }
.page-help-content{ display:table-cell;  min-height:100%; vertical-align:top; }
.page-help-category h2{  padding-left:20px; height:80px; line-height:80px; font-weight:400; font-size:20px; border-bottom:1px solid #ddd; color:#888; }
.page-help-category a{ display:block; height:42px; line-height:42px; padding-left:20px; border-bottom:1px solid #eee; }
.page-help-category .current{ background-color:#3eb94e; color:#fff; }
.page-help-search-input{ overflow:hidden; margin:30px; }
.page-help-search-input input{ height:40px; width:400px; border:1px solid #ddd; border-right:0;float:left; text-indent:15px; }
.page-help-search-input a{ min-width:80px; height:42px; line-height:42px; text-align:center; color:#fff; background-color:#3eb94e; display:block; float:left;  }
.page-help-search-input a:hover{ background-color:#32a140 }
.page-help-item-list{ margin:30px; }
.page-help-item-list a{ display:block; margin-bottom:15px; }
.page-help-item-list a:hover{ color:#3eb94e; text-decoration:underline; }
.page-help-item-list a i{ font-size:16px; margin-right:5px; }
.page-help-question-detail h1{ margin:50px ;  text-align:center;  font-size:22px; }
.page-help-question-content{ margin:50px ; }

.page-register{ padding:50px; }
.page-forgot-password{ padding:50px; }
.page-forgot-password h2{ font-size:22px; margin-bottom:25px; }
.page-forgot-password .page-search{ padding:20px; padding-bottom:10px; border:1px dashed #ddd; background-color:#f9f9f9; }
.page-forgot-password .page-tips{ margin-top:20px; }
.page-forgot-password .page-table{ margin-top:15px; }
.page-forgot-password .page-forgot-password-result{ margin-top:30px; }
.page-organize{ padding:50px; }
.page-organize h2{ font-size:18px; margin-bottom:25px; }
.page-advice{ padding:50px; }
.page-advice h1{ font-size:18px; margin-bottom:25px; border-bottom:1px dashed #ddd; padding-bottom:25px; }
.page-advice .page-tab{ margin-bottom:25px; }
.page-account{ padding:50px; }
.page-account .page-tab-content{ margin-top:20px; }

.page-wrap{ display:flex; }
.page-wrap-nav{  border-right:1px solid #ddd; width:200px; padding:30px 0; background-color:#fbfbfb; }
.page-wrap-nav-item{ border-bottom:1px solid #ddd; padding-bottom:10px; }
.page-wrap-nav-item h3{ padding-left:20px; line-height:50px; color:#999; }
.page-wrap-nav-item h3 i{ width:20px; }
.page-wrap-nav-item a{ display:block; line-height:38px; padding-left:48px; margin-bottom:2px; }
.page-wrap-nav-item a i{ width:12px; text-align:right; }
.page-wrap-nav-item:last-child{ border-bottom:none; }
.page-wrap-nav-item .on,.page-wrap-nav-item a:hover{ background-color:#3eb94e; color:#fff; }
.page-wrap-container{ flex:1; }

.page-account-wechat{ width:300px; }
.page-account-wechat img{ width:150px; height:150px; border-radius:100%; }
.page-account-wechat span{ display:block; font-size:16px;  margin-top:10px; }
.page-account-wechat .layui-btn{ margin:15px 0;  }
.page-account-wechat-qrcode img{ display:block; margin-bottom:15px; width:240px; border:1px solid #ddd; padding:8px; }
.page-account-wechat-qrcode span{ display:block; font-size:16px;  margin-top:10px; }
.page-account-wechat-qrcode .layui-btn{ margin:15px 0;  }
.page-account-message{ padding:50px; }
.page-account-message h1{ font-size:20px; }
.page-account-message .page-table{ margin:30px 0; }
.page-account-message-detail{ padding:50px; }
.page-account-message-detail-attr{ color:#999; margin:20px 0; }


.page-step{ vertical-align:middle; margin:25px 0; font-size:14px; }
.page-step i{ color:#aaa; font-size:18px; }
.page-step span,.page-step i{ display:inline-block; margin-right:10px; margin-bottom:10px; vertical-align:middle; }
.page-step span{ padding:8px 14px;  background-color:#f1f1f1; color:#999; border-radius:10px; }
.page-step span.current{  background-color:#ffebe3; color:#ff6f30; }
.page-step span.complete{  background-color:#ebf8eb; color:#3eb94e; }
.page-step i.current{ color:#ff6f30; }
.page-step i.complete{  color:#3eb94e; }

.page-info h2{ margin:40px 0 5px 0; font-size:16px; }
.page-info h2:first-child{ margin-top:20px; }
.page-info-btn{ margin-top:30px; }

.page-print-notice{ line-height:30px; }
.page-print-notice h2{ margin-bottom:20px; }
.page-print-notice .layui-btn{ margin-top:20px; }

.page-tips-submit{ text-align:center; padding:20px; }
.page-tips-submit h1{ font-size:18px; margin:0 0 25px 0; }
.page-tips-submit a{ margin-top:25px; }
.page-tips-submit p{ color:red; font-size:14px; line-height:22px; }

@media print { @page { size: auto;margin: 0mm; } body {-webkit-print-color-adjust: exact;} }
.print-page{ width: 650px; position: relative; margin:0px auto; overflow:hidden;  }
.print-page *{ color:#000; }
.print-header{ overflow:hidden; padding-top:25px; }
.print-logo{ float:left; }
.print-logo img{ height:60px; }
.print-qrcode{ float:right; }
.print-qrcode img{ width:120px; }
.print-page h2{ margin-top:20px; }
.print-page h2 span{ display:block; text-align:center; font-size:18px; font-weight:bold; }
.print-page h2 span:last-child{ font-size:14px; margin-top:8px; }
.print-insurance table{ border-collapse: collapse; border: none; width:100%; margin:30px 0; }
.print-insurance table th,.print-insurance table td{  border:1px solid #999; }
.print-insurance table th{ padding:8px; min-width:80px; background-color:#f1f1f1; text-align:center; }
.print-insurance table td{ padding:8px; line-height:24px; }
.print-insurance-sign{ position:relative; }
.print-insurance-sign p:last-child{ text-align:right; margin-top:10px; }
.print-person{ font-size:12px; }
.print-person table{ border-collapse: collapse; border: none; margin:15px auto; font-size:12px; width:100%; }
.print-person table th,.print-person table td{  border:1px solid #999; text-align:left; }
.print-person table th{ padding:6px; min-width:80px; background-color:#f1f1f1; }
.print-person table td{ padding:2px 6px; }
.print-person .print-insurance-sign{ text-align:left;  }
.print-prove{ padding:50px 0; text-indent:2rem; line-height:26px; }

.exam-info h1{ font-weight:600; text-align:center; margin-top:40px; margin-bottom:20px; font-size:18px; }
.exam-info .page-table{ margin:30px auto; width:800px; }
.exam-info .page-table tr th{ width:90px; }
.exam-info .page-table tr th,.exam-info .page-table tr td{ padding:15px; font-size:14px; }
.exam-info .layui-btn{ margin:30px auto; display:block; width:200px; }
.exam-info-sm{ line-height:30px; }
.exam-info-sm h2{ font-size:16px; text-align:center; margin:15px; }
.exam-paper{ overflow:hidden; }
.exam-paper-left{ float:left; width:69.5%; display:block; }
.exam-paper-right{  width:30%; }
.exam-paper-left,.exam-paper-right{ height:100%; overflow-y:auto; }
.exam-paper-left h1{ font-size:20px; text-align:center; margin:20px; }
.exam-paper-info{ text-align:center; border-bottom:1px dashed #ddd; padding-bottom:15px; color:#106f26 }
.exam-paper-info span{ margin:6px; }
.exam-paper-right{ float:right; border-left:1px solid #ddd; padding-left:0px; position:relative; }
.exam-paper-subject{ padding:10px 20px; margin-bottom:15px;  }
.exam-paper-subject h2{ font-size:18px; margin-bottom:15px; margin-top:15px; color:#000; }
.exam-paper-subject-problem{ margin-bottom:30px; color:#333; }
.exam-paper-subject-problem strong{ line-height:22px; color:#666; }
.exam-paper-subject-problem-item{ margin-top:10px; }
.exam-paper-subject-problem-item label{ display:table; margin-bottom:10px; color:#666; }
.exam-paper-subject-problem-item label input{ width:16px; height:16px; margin-right:18px;  }
.exam-paper-subject-problem-item label input,.exam-paper-subject-problem-item label span{ display:table-cell;  }
.exam-paper-subject-problem-item label span{  line-height:28px; }
.exam-paper-card{ margin-bottom:20px; padding-bottom:10px; border-bottom:1px dashed #ddd; }
.exam-paper-card h2{ font-size:14px; margin:10px; }
.exam-paper-card a{ display:inline-block; width:30px; height:30px; text-align:center; line-height:30px; border:1px solid #ff6a00; background-color:#f2904b; color:#fff; margin-left:10px; margin-bottom:10px; }
.exam-paper-card .no{ border:1px solid #ddd; background-color:#f5f5f5; color:#000; }
.exam-paper-card .no:hover{ background-color:#ddd; }
.exam-paper-action{  padding:10px;  border-top:1px solid #ddd; }
.exam-paper-action .layui-btn{ float:right; }
.exam-paper-action span{ color:#ff6a00; font-size:14px; }
.exam-paper-card-list{ overflow:auto; }
.exam-result-pop{ margin-top:100px; margin-bottom:100px; text-align:center; }
.exam-result-pop i{ font-size:100px; color:green;  }
.exam-result-pop  p{  font-size:16px; margin-top:15px;}
.exam-result-score{ text-align:center; margin-bottom:100px; }
.exam-result-score strong{ font-size:18px; margin-top:15px; display:block; }
.exam-result-score span{ font-weight:bold; color:#ff6a00; }

.claim-apply{ padding:30px; }
.claim-select-step ul li{ height:30px; line-height:30px; color:#2e8943; }
.claim-select-step ul li i{ color:green; margin-left:8px; font-size:18px; }
.claim-select-step ul li strong{ color:#000; }
.claim-select-step{ padding-bottom:10px; margin-bottom:30px; border-bottom:1px dashed #ccc; }
.claim-select-list h2{ font-size:16px; margin-bottom:20px; }
.claim-select-list a{ width: 400px; height: 20px;  padding: 10px; background-color: #f5f5f5; border: 1px solid #eee; line-height: 20px; margin-bottom: 15px; display: block; clear: both; }
.claim-select-list a:hover{ background-color:#eee; border: 1px solid #ddd; color:#000; }
.claim-apply-file{ padding:15px; border:1px solid #ddd; margin-bottom:15px; }
.claim-apply-file h2{ font-size:14px; color:#000; font-weight:bold; margin-bottom:15px; }
.claim-apply-file-item,.claim-apply-file-upload-btn{ display:inline-block; width:120px; height:120px;  border:1px solid #ddd; margin-right:6px; margin-bottom:6px;  vertical-align:top; }
.claim-apply-file-upload-btn {  text-align:center; background-color:#f5f5f5; border-radius:3px; }
.claim-apply-file-upload-btn i{ display:block; font-size:36px; margin-top:30px; margin-bottom:3px; }
.claim-apply-file-upload-btn:hover{ background-color:#fafafa; color:#000; }
.claim-apply-file-list{ display:inline-block; vertical-align:top; }
.claim-apply-file-item{ position:relative; }
.claim-apply-file-item img{  width:110px; margin-left:5px; margin-top:5px; height:80px; }
.claim-apply-file-item .layui-btn{ font-size:12px; line-height:20px; height:22px; padding: 0 6px; margin-left:5px; margin-top:5px; }

.home-announcement{ padding:30px; }
.home-announcement-content{ line-height:26px; font-size:14px; padding-top:50px; max-width:100%; overflow:hidden;}
.home-hello{ font-size:14px; margin-bottom:20px; }
.home-hello p{ margin-bottom:5px; color:#000; }
.home-weather{ padding: 10px 15px; margin:25px 0; border:1px solid #eee; box-sizing:border-box; }
.home-statistics{ display:flex; width:100%; margin:20px 0; }
.home-statistics a{ flex:1; margin-right:10px; height:65px; background-color:#666; border-radius:5px; }
.home-statistics a:last-child{ margin-right:0; }
.home-statistics a span{ display:block; margin-left:15px; color:#fff; }
.home-statistics a span:first-child{ height:30px; line-height:30px; font-size:22px; font-weight:bold; margin-top:6px; }
.home-statistics a:nth-child(1){ background-color:#2ecc71; }
.home-statistics a:nth-child(2){ background-color:#3498db; }
.home-statistics a:nth-child(3){ background-color:#9b59b6; }
.home-statistics a:nth-child(4){ background-color:#e67e22; }
.home-statistics a:nth-child(5){ background-color:#e74c3c; }

.policy-apply-file{ padding:15px; border:1px solid #ddd; margin-bottom:15px; }
.policy-apply-file h2{ font-size:14px; color:#000; font-weight:bold; margin-bottom:15px; }
.policy-apply-file-item,.policy-apply-file-upload-btn{ display:inline-block; width:120px; height:120px;  border:1px solid #ddd; margin-right:6px; margin-bottom:6px;  vertical-align:top; }
.policy-apply-file-upload-btn {  text-align:center; background-color:#f5f5f5; border-radius:3px; }
.policy-apply-file-upload-btn i{ display:block; font-size:36px; margin-top:30px; margin-bottom:3px; }
.policy-apply-file-upload-btn:hover{ background-color:#fafafa; color:#000; }
.policy-apply-file-list{ display:inline-block; vertical-align:top; }
.policy-apply-file-item{ position:relative; }
.policy-apply-file-item img{  width:110px; margin-left:5px; margin-top:5px; height:80px; }
.policy-apply-file-item .layui-btn{ font-size:12px; line-height:20px; height:22px; padding: 0 6px; margin-left:5px; margin-top:5px; }

.page-office-cms-content-list{ margin:30px; min-height:200px; }
.page-office-cms-content-item{ display:flex; align-items:center; justify-content:flex-start; padding:25px 0; border-bottom:1px solid #eee; }
.page-office-cms-content-item > img{ width:160px; margin-right:15px; }
.page-office-cms-content-item > div{ flex:1; }
.page-office-cms-content-item > div p:first-child{ margin-top:0; color:#000; font-size:16px; margin-bottom:10px; }
.page-office-cms-content-tag { margin-right:5px; margin-bottom:5px; display:inline-block; padding:3px 10px; background-color:#3eb94e; color:#fff; border-radius:10px; font-size:12px; }
.page-office-cms-content-page{ width:100%; height:100%; overflow:auto; text-align:center; background-color:#ccc; }
.page-office-cms-content-box{ width:900px; padding:30px; margin:30px; background-color:#fff; border:1px solid #bbb; display:inline-block; }
.page-office-cms-content-con{ text-align:initial; font-size:16px; line-height:34px; }
.page-office-cms-content-con img{ max-width:95%; }
.page-office-cms-content-title{ font-size:20px; }
.page-office-cms-content-attr{ margin-top:15px; margin-bottom:30px; }

